<? 
require_once('../conf/connection.php');

	  //grupo de variables enviadas mediante metodo post desde el formulario
	  $rut=stripslashes($_GET["rut"]);
	  
	  
	  if($rut<>"")
	  {
		$query_num="SELECT * FROM clientes WHERE nif='$rut'";
        $res_num=mysql_query($query_num); 
        $nr_ide=mysql_num_rows($res_num);  
		
		if($nr_ide<>0)
		{
		  $query_rut="SELECT * FROM clientes  WHERE nif='$rut'";
          $res_rut=mysql_query($query_rut); 
          
		  $razon=mysql_result($res_rut,0,"nombre");
		  $giro=mysql_result($res_rut,0,"giro");
		  $dir=mysql_result($res_rut,0,"direccion");
		  $comuna=mysql_result($res_rut,0,"comuna");
		  $ciudad=mysql_result($res_rut,0,"ciudad");
		?>
        <script type="text/javascript">
	
	     parent.opener.document.getElementById('identidad').value='<? echo $rut;?>';
		 parent.opener.document.getElementById('razon').value='<? echo $razon;?>';
		 parent.opener.document.getElementById('giro').value='<? echo $giro;?>';
		 parent.opener.document.getElementById('dir').value='<? echo $dir;?>';
		 parent.opener.document.getElementById('comuna').value='<? echo $comuna;?>';
		 parent.opener.document.getElementById('ciudad').value='<? echo $ciudad;?>'; 
	     parent.window.close();
		
		</script>
        <?
		
		}else{ 
		
		?>
		<script>
if(confirm("Cliente no se encuentra registrado ... ¿Desea agregar el cliente? ")) {

miPopup =window.open("../admin/clientes/add2.php?rut=<? echo $rut; ?>","agregar_","width=600,height=600,top=30,left=300,status=no, scrollbars=no, toolbars=no, menubar=no,resizable=yes,directories=no");
miPopup.focus();
window.close();

}else{window.close();}</script>

		<?
			  
       }}else{
		 ?> 
		  <script>alert("Existen campos vacíos, verifique la información...");       
		  window.close();
          </script><? 
		  }
?>